jQuery(document).ready(function() {
    
	$(".top").hover(
      function () {
       $(this).find(".categoryitems").show();
	   $(this).addClass("hover");
       
       $(".top").eq($(".top").index(this) + 1).addClass("first");
       
      }, 
      function () {
        $(this).find(".categoryitems").hide();
		$(this).removeClass("hover");
        $(".top").eq($(".top").index(this) + 1).removeClass("first");
      }
    );
	
	$(".afisha-content").hover(
      function () {
       tind = $(".afisha-content").index(this);
	   $(".afisha-content").removeClass("selected-afisha");
	   $(this).addClass("selected-afisha");
	   
	   $(".afisha-photos").hide();
	   $(".afisha-photos").eq(tind).show();
      }, 
      function () {
        
      }
    );
	
	
	//slider
	var c = 0; //current element, 0 - first
	var c2 = 0; //current element, 0 - first
	var slide_to = 0;
	var n = $(".scroller-inner .scroller-inner-item").size();//количество элементов в слайдере
	var li_width = $(".scroller-inner .scroller-inner-item").width();//количество элементов в слайдере
	var slide_width = $(".slider").parent(".scroller-inner").width();//ширина элемента
	
	var view_item = Math.round(slide_width/li_width);//количество видимых элементов
	
	var p = n;//количество страниц
	var ind = '';
	
	for(var i = 0; i < p; i++)
	{
		ind = parseInt(i) + 1;
		$(".pager").append('<span class="page">' + ind + '</span>');
	}
	if(i < 2)
	{
		$(".pager").hide();
	}
	$(".pager .page:first").addClass("cur");
	
	$(".pager .page").live("click", function () {
			
		slide_to = $(this).index();
		slide_po = slide_to * 951;
		
		if(slide_po > 0)
		{
			$(".scroller-inner").animate({"left": "-" + slide_po + "px"}, "slow");
			c = slide_to;
		}
		else
		{
			$(".scroller-inner").animate({"left": "0px"}, "slow");
		}
		$(".pager .page").removeClass("cur");
		$(this).addClass("cur");
		
	});
	
	// end - slider
	
});